CREATE TABLE LD0PAA0PROFUSERSETTING 
(
USERSETTINGID	DECIMAL(9) NOT NULL,
CASEWORKERID	VARCHAR(10) NOT NULL,
COMPONENTNAME	VARCHAR(20) NOT NULL,
CONFIGNAME		VARCHAR(20) NOT NULL,
CONFIGVALUE		VARCHAR(4000) NOT NULL
);